/*
 Theme Name:   Pergo Child
 Theme URI:    http://jthemes.org/wp/pergo/
 Description:  Pergo child theme
 Author:       JThemes
 Author URI:   http://themeforest.net/user/themeperch
 Template:     pergo
 Version:      1.0.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  pergo
*/

/* Add your custom css below */

html {
  scroll-behavior: smooth;
}

.hero-class #slides {
	height: 750px !important;
	margin-top: 100px;
}

#hero-7 .hero-section h1, #hero-7.hero-section h1 {
    font-size: 2.8rem;
}
#hero-7 .hero-section h2, #hero-7.hero-section h2 {
    font-size: 2.6rem;
    line-height: 1;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: -2px;
    margin-bottom: 20px;
}

.footer h5.h5-sm {
    font-size: 1rem;
}

.section-content ul {
	list-style: circle;
	margin-left: 25px;
}

.hero-section h4 {
	font-size: 1.5rem;
}
.hero-section .hero-content {
	text-align: left; 
}
.hero-section .hero-btns .btn {
	margin: 0;
}
.hero-section .hero-btns .btn:last-child {
	margin-left: 10px;
}

.hero-section .hero-content {
	width: 100%;
}

a#scrollUp {
    border-radius: 0;
    background-color: #28354E;
}

.content-txt ul, .about-txt ul {
	list-style-type: square;
    margin-left: 25px;
}

.sbox-6 .sbox-icon-img {
    margin-bottom: 1rem;
    display: block;
}
.sbox-6 .sbox-icon-img img {

	width: 60px;
}

.section-title p {
	padding: 0;
}

.about-img img, img.alignnone.wp-image-2707.size-full, .content-img img, .wpb_wrapper img {
	border-radius: 10px;
}


.contact-form .wpcf7-form-control-wrap {
	margin-bottom: 0.8rem !important;
    display: block;
}


.page-cover-container {
	width: 100vw;
	position: fixed;
	height: 100vh;
	background-color: rgba(0,0,0,0.9);
	opacity: 0;
	top: 0;
	left: 0;
	transition: all .1s ease-in;
} 

.page-cover-container.active {
	opacity: 1;	
	z-index: 9999;
}

.plaquette-container {
	padding: 2rem 0;
	background-color: #EFEDF1;
	width: 70%;
	min-height: 550px;
	position: fixed;
	opacity: 0;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border-radius: 15px;
	border:4px solid #CCBB88;
	overflow-y: scroll;
	transition: all .2s ease-in;
}
.plaquette-container .plaquette-img img {
	width: 100%;
	height: 400px;
	object-fit: contain;
}
.plaquette-container.active {
	opacity: 1;
	z-index: 99999;
}
.plaquette-container .close-plaquette {
    display: block;
    font-size: 28px;
    color: #1E3050;
    position: absolute;
    top: 5px;
    left: 10px;
}

@media (max-width: 767px) {

	.hero-class #slides {
	    height: 500px !important;
	    margin-top: 0;
	}

}


/* --- 15-inch Laptops & Small Desktops (Approx. 1440px to 1536px) --- */
@media screen and (min-width: 1350px) and (max-width: 1600px) {

	.hero-class #slides {
		height: 550px !important;
		margin-top: 100px;
	}

}